[Unit]
Description=Homekit: GPIO Relay Daemon for H3 boards
After=network-online.target

[Service]
User=root
Group=root
Restart=on-failure
EnvironmentFile=/etc/default/homekit_gpiorelayd_%i
ExecStart=/home/user/homekit/bin/gpiorelayd.py --pin $PIN --listen $LISTEN
WorkingDirectory=/root

[Install]
WantedBy=multi-user.target